Bug 140845 - after installing fc3 on 2nd drive computer hangs at nash when booting to fc2
after installing fc3 on 2nd drive computer hangs at nash when booting to fc2
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-25 09:30 EST by ron banks
Modified: 2015-01-04 17:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:21:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ron banks 2004-11-25 09:30:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I had originally submitted this bug under bug # 139553 as a kernel
problem. It was reassigned as a grub bug. I worked out the grub issue
and now that bug was reassigned as a kernel bug. I marked that bug as
resolved at am submitting this one to clarify the problem. The
situation is that I installed FC3 on a 2nd SATA 120G drive and was
then unable to get back to my FC2 installation on the 1rst 120G SATA
drive. It hangs at displaying:

Red Hat nash version 3.5.22 starting

I have tried installing grub on both drives because I wasn't convinced
that grub was being installed correctly but got the same results.
Also, I'm not sure if I am just doing something wrong but I am not
able to mount the directory structure on the 1rst drive beyond the
root directory.

Version-Release number of selected component (FC3 on 2nd drive):
kernel-2.6.9-1.681_FC3

Version-Release number of selected component (FC2 on 1rst drive):
kernel-2.6.8-1.521

How reproducible:
Always

Steps to Reproduce:
1.Just can't boot to FC2 installation from grub.
2.
3.
    

Actual Results:  hangs at:

Red Hat nash version 3.5.22 starting

Expected Results:  Boot into FC2 installation.

Additional info:

If someone could tell me how to access the data I need on the 1rst
drive I wouldn't care to save the FC2 installation so much.

# fdisk -l
Disk /dev/sda: 120.0 GB, 120034123776 bytes
255 heads, 63 sectors/track, 14593 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes

   Device Boot      Start         End      Blocks   Id  System
/dev/sda1   *           1          13      104391   83  Linux
/dev/sda2              14         267     2040255   82  Linux swap

Disk /dev/sdb: 120.0 GB, 120034123776 bytes
255 heads, 63 sectors/track, 14593 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes

   Device Boot      Start         End      Blocks   Id  System
/dev/sdb1   *           1       14593   117218241   83  Linux
Comment 1 Dave Jones 2005-07-15 15:40:20 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 20:21:59 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.